#
# Copyright (c) 2022 Oneo GmbH (ConfigSeeder\u00AE, https://configseeder.com/) and others.
#
# Any form of reproduction, distribution, exploitation or alteration is prohibited
# without the prior written consent of Oneo GmbH.
#

configseeder.client.initializationMode=LAZY
configseeder.client.refreshMode=LAZY
configseeder.client.serverUrl=http://localhost:8091
configseeder.client.apiKey=any-api-key
configseeder.client.configurationGroupKeys=config-group-key
configseeder.client.environmentKey=PROD
configseeder.client.tenantKey=TEN
configseeder.client.context=my-context
